Permalink
Browse files

update of lion makes RUBY_PLATFORM no longer match... trimmed the min…

…or version and made it a regex
  • Loading branch information...
1 parent 6ff40f4 commit c28314e7fbda34781c6ec0754ec0ad9fdac8a9ca @ne0zen ne0zen committed Mar 23, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 Gemfile
View
@@ -9,7 +9,7 @@ gem 'rails', '3.0.10'
gem 'rake', '0.8.7'
gem 'ruby-ole', '1.2.11.1'
# ruby-oci8 won't compile on lion
-unless (RUBY_PLATFORM == "x86_64-darwin11.0.1")
+unless (RUBY_PLATFORM =~ /x86_64-darwin11/)
gem 'ruby-oci8', '2.0.4'
end
gem 'haml', '3.1.2'

0 comments on commit c28314e

Please sign in to comment.